<div>Do we want bind-9.8, or maybe bind-9.9, for RHEL 6 extras? It&#39;s not difficult to backport to RHEL 6. It does have problems compiling on RHEL 5, due to autoconf requirements.</div><div> </div><div>Is it worth bringing into Repoforge extras?</div>